media_folder: public/img
public_folder: /img

backend:
  name: git-gateway
  branch: master

collections:
  - name: gig
    label: Gig
    folder: src/content/gigs
    create: true
    fields:
      - { label: "Visible", name: "isVisible", widget: "boolean", hint: "Whether this gig is listed on the gigs page. Turn off once the date has passed.", required: false }
      - { label: "Title", name: "title", widget: "string" }
      - { label: "Description", name: "body", widget: "markdown", required: false }